.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.038000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.004000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.772000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.122000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.810000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.385715,0.000000,-0.061091,0.385715,0,0);-ms-transform:matrix(0.385715,0.000000,-0.061091,0.385715,0,0);-webkit-transform:matrix(0.385715,0.000000,-0.061091,0.385715,0,0);}
.m2{transform:matrix(0.385715,0.000000,-0.061091,0.385715,0,0);-ms-transform:matrix(0.385715,0.000000,-0.061091,0.385715,0,0);-webkit-transform:matrix(0.385715,0.000000,-0.061091,0.385715,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-9.763446px;}
._7{margin-left:-8.552216px;}
._6{margin-left:-7.380000px;}
._5{margin-left:-5.205680px;}
._4{margin-left:-2.160000px;}
._1{margin-left:-1.137444px;}
._2{width:1.975887px;}
._0{width:10.845527px;}
.fc1{color:rgb(132,35,26);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:32.398899px;}
.fs5{font-size:40.000000px;}
.fs6{font-size:48.598318px;}
.fs3{font-size:56.000000px;}
.fs8{font-size:60.000000px;}
.fs4{font-size:72.000000px;}
.fs2{font-size:83.022152px;}
.fs1{font-size:105.296376px;}
.fs0{font-size:214.642622px;}
.y0{bottom:0.000000px;}
.y5{bottom:27.274113px;}
.y4{bottom:53.517252px;}
.y6{bottom:82.478430px;}
.yd{bottom:217.161945px;}
.yc{bottom:243.405082px;}
.yb{bottom:472.657631px;}
.ya{bottom:472.657772px;}
.y14{bottom:526.081130px;}
.y13{bottom:623.930557px;}
.y12{bottom:659.077616px;}
.y11{bottom:694.224675px;}
.y10{bottom:729.371733px;}
.yf{bottom:764.518792px;}
.ye{bottom:799.665851px;}
.y9{bottom:810.819309px;}
.y8{bottom:863.305443px;}
.y7{bottom:889.548565px;}
.y3{bottom:963.498024px;}
.y2{bottom:1013.453679px;}
.y1{bottom:1074.000361px;}
.h8{height:27.215075px;}
.h7{height:40.822587px;}
.h9{height:44.632000px;}
.h4{height:45.248000px;}
.h6{height:48.160000px;}
.ha{height:51.600000px;}
.h5{height:54.936000px;}
.h3{height:67.995143px;}
.h2{height:86.237732px;}
.h1{height:175.792307px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:37.677025px;}
.x11{left:38.802294px;}
.x9{left:100.004437px;}
.x6{left:101.317256px;}
.x8{left:191.293725px;}
.xa{left:263.556078px;}
.x3{left:285.487828px;}
.x2{left:321.665882px;}
.x5{left:326.727043px;}
.x4{left:348.283281px;}
.x1{left:362.249035px;}
.xf{left:380.244001px;}
.xb{left:399.926651px;}
.xe{left:411.173725px;}
.x10{left:493.839577px;}
.xc{left:548.294118px;}
.xd{left:726.091341px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-8.333652pt;}
._7{margin-left:-7.299800pt;}
._6{margin-left:-6.299247pt;}
._5{margin-left:-4.443342pt;}
._4{margin-left:-1.843682pt;}
._1{margin-left:-0.970873pt;}
._2{width:1.686531pt;}
._0{width:9.257270pt;}
.fs7{font-size:27.654291pt;}
.fs5{font-size:34.142259pt;}
.fs6{font-size:41.481409pt;}
.fs3{font-size:47.799163pt;}
.fs8{font-size:51.213389pt;}
.fs4{font-size:61.456067pt;}
.fs2{font-size:70.864096pt;}
.fs1{font-size:89.876405pt;}
.fs0{font-size:183.209602pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:23.279996pt;}
.y4{bottom:45.679997pt;}
.y6{bottom:70.399999pt;}
.yd{bottom:185.359987pt;}
.yc{bottom:207.759987pt;}
.yb{bottom:403.439987pt;}
.ya{bottom:403.440107pt;}
.y14{bottom:449.039960pt;}
.y13{bottom:532.559973pt;}
.y12{bottom:562.559973pt;}
.y11{bottom:592.559973pt;}
.y10{bottom:622.559973pt;}
.yf{bottom:652.559973pt;}
.ye{bottom:682.559973pt;}
.y9{bottom:692.080080pt;}
.y8{bottom:736.879960pt;}
.y7{bottom:759.279947pt;}
.y3{bottom:822.399987pt;}
.y2{bottom:865.039960pt;}
.y1{bottom:916.719973pt;}
.h8{height:23.229604pt;}
.h7{height:34.844384pt;}
.h9{height:38.095933pt;}
.h4{height:38.621724pt;}
.h6{height:41.107280pt;}
.ha{height:44.043515pt;}
.h5{height:46.890979pt;}
.h3{height:58.037695pt;}
.h2{height:73.608775pt;}
.h1{height:150.048664pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x7{left:32.159469pt;}
.x11{left:33.119949pt;}
.x9{left:85.359436pt;}
.x6{left:86.480001pt;}
.x8{left:163.280000pt;}
.xa{left:224.960000pt;}
.x3{left:243.679987pt;}
.x2{left:274.560000pt;}
.x5{left:278.879987pt;}
.x4{left:297.279453pt;}
.x1{left:309.200013pt;}
.xf{left:324.559733pt;}
.xb{left:341.359987pt;}
.xe{left:350.960000pt;}
.x10{left:421.519973pt;}
.xc{left:468.000000pt;}
.xd{left:619.759973pt;}
}
